Gentoo Archives: gentoo-amd64

From: Richard Fish <bigfish@××××××××××.org>
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] Emerging Tomcat without Blackdown jre/jdk
Date: Sat, 14 Jan 2006 02:20:53
Message-Id: 7573e9640601131818v7b043cc6u7c9742d232d445da@mail.gmail.com
In Reply to: [gentoo-amd64] Emerging Tomcat without Blackdown jre/jdk by Felipe Ribeiro
On 1/13/06, Felipe Ribeiro <felipernb@×××××.com> wrote:
> I wanna install tomcat on my box i already have sun jdk installed but > when i try to install tomcat, it tries to install blackdown jdk/jre, > what can i do so it won't download and try to install these packages?
What version of sun-jdk? Looks like dom4j and iso-relax require a 1.4 jdk, so sun-jdk-1.5 will not satisfy the dependancy. -Richard -- gentoo-amd64@g.o mailing list